<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Admin Sign up | Yearning Academy</title>
    <link rel="icon" href="assets/Images/maker_logo.png" type="image/icon" sizes="16x16">
    <link rel="stylesheet" href="bootstrap-4.6.0-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="bootstrap-4.6.0-dist/fontawesome/css/all.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/adminlogin.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="index.html" id="navbartext">
            <img src="assets/Images/maker_logo.png" height="40" class="d-inline-block align-top" alt=""><span
                style="color:#2cc4b0;">Yearning</span>
        </a>
    </nav>

    <div class="container">
        <h4 class="text-center">Log in to Yearning Admin</h4>
        <hr><br>

        <form id="inputlogin">
            <div class="form-group">
                <label>Email</label>
                <input type="email" class="form-control" name="email" id="InputEmail">
            </div>
            <div class="form-group">
                <label>Password</label>
                <input type="password" class="form-control" name="password" id="InputPassword">
            </div>
            <button type="submit" class="btn btn-primary" id="btn-login">Login</button>
        </form>
        <div class="sign_up">
            <h5 class="text-center">
                <br>
                Register
                <a href="adminsignup.html">Here</a>
            </h5>
            <br><br><br><br><br>
        </div>
    </div>

    <footer class="copyright text-center">
        <p>
            © 2021 Yearning Inc. All rights reserved.
        </p>
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="bootstrap-4.6.0-dist/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/adminlogin.js"></script>
    
</body>

</html>